这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:某不知名鸽子/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
某不知名鸽子留言 | 贡献
页面内容被替换为“.button { font-size:1em; } .button.hover { font-size:1.1em; }”
标签替换
某不知名鸽子留言 | 贡献
无编辑摘要
第1行: 第1行:
.button {
.pb {
font-size:1em;
font-size:1em;
}
}
.button.hover {
.pb:hover {
font-size:1.1em;
font-size:1.1em;
}
}

2022年8月26日 (五) 14:20的版本

.pb {
	font-size:1em;
}
.pb:hover {
	font-size:1.1em;
}